@charset "utf-8";

html{
  scroll-behavior: smooth;
}
.inner{
  max-width: 1120px;
}
.area_btn{
  max-width: 860px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 90px;
}
.area_btn .btn_apply{
  max-width: 470px;
  font-size: 32px;
  font-size: 3.2rem;
  font-weight: bold;
  color: #fff;
  background-color: #333;
  position: relative;
  border-radius: 50px;
  padding: 14px 25px;
  width: 80%;
  display: inline-block;
  -webkit-box-shadow: 0px 10px 0px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 10px 0px 0px rgba(0,0,0,0.2);
}
.area_btn .btn_apply img{
  position: absolute;
  top: -22px;
  left: -47px;
}
@media screen and (min-width: 835px){
  /* col2 */
  .area_btn.col2{
    display: flex;
    gap: 30px;
    justify-content: center;
  }
  .area_btn.col2 .btn_apply{
    max-width: 280px;
    width: 50%;
  }
}
@media screen and (max-width: 834px) {
  .inner{
    width: 92%;
  }
  .area_btn{
    margin-top: 53px;
  }
  .area_btn .btn_apply{
    font-size: 21px;
    font-size: 2.1rem;
    width: 89%;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.2);
  }
  .area_btn .btn_apply + .btn_apply{
    margin-top: 20px;
  }
  .area_btn .btn_apply img{
    width: 33.27%;
    top: -18px;
    left: -26px;
  }
}


/*-----------------------------------------------
# トップ
----------------------------------------------- */
.sec_top_main {
  background: url("../img/bg_main.jpg")no-repeat top center;
  background-size: 100% auto;
}
.sec_top .inner {
  max-width: 1240px;
  position: relative;
  height: 100%;
  padding: 0 60px;
}
.sec_top .logo{
  position: absolute;
  right: 30px;
  top: 30px;
  width: 193px;
  filter: drop-shadow(0px 0px 15px rgba(255,255,255,1));
  z-index: 1;
}
.sec_top .box_text{
  padding-top:362px;
  padding-top:18.854vw;
  padding-bottom: 45px;
}
.sec_top .box_text .ttl_main {
  width:100%;
}
.sec_top .box_text .area_anc{
  margin-top: 8px;
}
.sec_top .box_text .area_anc .list_anc{
  display: flex;
  gap: 30px;
  -webkit-box-pack: center;
  justify-content: center;
}

@media screen and (max-width: 834px) {
  .sec_top_main {
    background: url("../img/bg_main_sp.jpg")no-repeat top center;
    background-size: 100% auto;
  }
  .sec_top .inner {
    width: 100%;
    position: relative;
    padding-left: 0;
    padding-right: 0;
  }
  .sec_top .logo{
    right: 2.5%;
    top: 10px;
    width: 80px;
  }
  .sec_top .box_text{
    padding-top: 130px;
    padding-top: 33.333vw;
    padding-bottom: 24px;
  }
  .sec_top .box_text .ttl_main {
    width: 94.53%;
    margin: 0 auto;
    overflow: hidden;
  }
  .sec_top .box_text .area_anc{
    margin-top: 25px;
    width: 79.333%;
    margin-left: auto;
    margin-right: auto;
  }
  .sec_top .box_text .area_anc .list_anc{
    flex-direction: column;
    gap: 7px;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
  }
  .sec_top .more{
    text-align: center;
    padding: 15px 0;
  }
  .sec_top .more .inner{
    width: 100%;
    padding-bottom: 0;
  }
  .sec_top .more .txt{
    width: 90%;
    margin: 0 auto;
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.5;
    font-feature-settings: "palt";
  }
  .sec_top .more img{
    margin-top: 10px;
    width: 97.3%;
  }
}
/*-----------------------------------------------
大学入試合格戦略セミナー
----------------------------------------------- */
.sec_passed {
  background: #aee6eb;
  padding-top: 80px;
  padding-bottom: 50px;
}
.sec_passed .area_ttl .ttl_passed{
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 1;
}
.sec_passed .box_bg{
  position: relative;
  z-index: 0;
  padding-bottom: 45px;
  margin: 0 auto;
}
.sec_passed .box_bg::before{
  content: "";
  display: block;
  background: #fff;
  border-radius: 12px;
  width: 100%;
  height: calc(100% + 110px);
  top: -110px;
  left: 0;
  position: absolute;
  z-index: -1;
}
.sec_passed .box_bg .img_passed_top{
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: -10px;
  text-align: center;
}
.sec_passed .box_bg .area_acd,
.sec_guidance .box_bg .area_acd{
  max-width: 860px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}
.sec_passed .box_bg .area_acd .ttl_acd{
  margin-top: 48px;
}
.sec_passed .box_bg .area_acd .ttl_acd button{
  background-color: #e5f8f9;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  width: 100%;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  color: #264a64;
  padding: 5px 0;
  background-image: url(../img/ico_acd_minus.svg);
  background-repeat: no-repeat;
  background-size: 28px;
  background-position: right 20px center;
}
.sec_passed .box_bg .area_acd .ttl_acd.close button{
  background-image: url(../img/ico_acd_plus.svg);
  background-repeat: no-repeat;
  background-size: 28px;
  background-position: right 20px center;
}
.sec_passed .box_bg .area_acd .box_acd{
  display: none;
}
.sec_passed .box_bg .area_acd .list_school{
  display:-webkit-box;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 2.32%;
  margin-top: 20px;
}
.sec_passed .box_bg .area_acd .list_school > li{
  width: 48.6%;
}
.sec_passed .box_bg .area_acd .list_school .ttl{
  background-color: #264a64;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  padding: 2px 0;
}
.sec_passed .box_bg .area_acd .list_school dl{
  display:-webkit-box;
  display: flex;
  gap: 4px;
  margin-top: 2px;
}
.sec_passed .box_bg .area_acd .list_school dl > div{
  display:-webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: column;
  align-self: start;
}
.sec_passed .box_bg .area_acd .list_school dl.col2 > div{
  width: -webkit-calc(50% - 2px);
  width: calc(50% - 2px);
}
.sec_passed .box_bg .area_acd .list_school dl.col3 > div{
  width: -webkit-calc(33.33% - 1px);
  width: calc(33.33% - 1px);
}
.sec_passed .box_bg .area_acd .list_school dl dt{
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 3px;
}
.sec_passed .box_bg .area_acd .list_school dl .grade1{
  border: 1px solid #3071b9;
}
.sec_passed .box_bg .area_acd .list_school dl .grade1 dt{
  background-color: #3071b9;
}
.sec_passed .box_bg .area_acd .list_school dl .grade2{
  border: 1px solid #e94709;
}
.sec_passed .box_bg .area_acd .list_school dl .grade2 dt{
  background-color: #e94709;
}
.sec_passed .box_bg .area_acd .list_school dl .grade3{
  border: 1px solid #6fba2c;
}
.sec_passed .box_bg .area_acd .list_school dl .grade3 dt{
  background-color: #6fba2c;
}
.sec_passed .box_bg .area_acd .list_school dl dd{
  display:-webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: column;
  -webkit-box-align: center;
	align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding: 8px 0;
  height: 100%;
  min-height: 80px;
}
.sec_passed .box_bg .area_acd .list_school dl .grade1 dd + dd{
  border-top: 1px solid #3071b9;
}
.sec_passed .box_bg .area_acd .list_school dl .grade2 dd + dd{
  border-top: 1px solid #e94709;
}
.sec_passed .box_bg .area_acd .list_school dl .grade3 dd + dd{
  border-top: 1px solid #6fba2c;
}
.sec_passed .box_bg .area_acd .list_school dl dd .txt_none{
  color: #264a64;
  text-align: center;
}
.sec_passed .box_bg .area_acd .list_school dl dd .date{
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #264a64;
  line-height: 1;
}
.sec_passed .box_bg .area_acd .list_school dl dd .date span:not(.week){
  color: #e85298;
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
}
.sec_passed .box_bg .area_acd .list_school dl dd .date .week{
  font-size: 16px;
  font-size: 1.6rem;
}
.sec_passed .box_bg .area_acd .list_school dl dd .time{
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  color: #264a64;
  line-height: 1;
  margin-top: 6px;
}
.sec_passed .box_bg .area_acd .list_school dl dd .notice{
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #264a64;
}
.sec_passed .box_bg .area_acd .list_school dl dd .ico{
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  border-radius: 30px;
  padding: 2px 8px;
  margin-bottom: 4px;
  text-align: center;
  width: 96%;
  line-height: 1.2;
}
.sec_passed .box_bg .area_acd .list_school dl .grade1 dd .ico{
  background-color: #3071b9;
}
.sec_passed .box_bg .area_acd .list_school dl .grade2 dd .ico{
  background-color: #e94709;
}
.sec_passed .box_bg .area_acd .list_school dl .grade3 dd .ico{
  background-color: #6fba2c;
}
.sec_passed .area_btn .btn_apply{
  background-color: #00a4b7;
}

@media screen and (max-width: 834px) {
  .sec_passed{
    padding-top: 25px;
    padding-bottom: 40px;
  }
  .sec_passed .inner{
    width: 100%;
  }
  .sec_passed .box_bg{
    width: 92.307%;
    padding: 0 10px;
    padding-top: 17px;
    padding-bottom: 36px;
    margin-top: 20px;
  }
  .sec_passed .box_bg::before{
    height: calc(100% + 3px);
    top: -3px;
    border-radius: 6px;
  }
  .sec_passed .box_bg .img_passed_top{
    margin-top: 45px;
  }
  .sec_passed .box_bg .area_acd{
    width: 100%;
  }
  .sec_passed .box_bg .area_acd .ttl_acd{
    margin-top: 0;
  }
  .sec_passed .box_bg .area_acd .ttl_acd button,
  .sec_guidance .box_bg .area_acd .ttl_acd button{
    font-size: 21px;
    font-size: 2.1rem;
    padding: 7px 0;
  }
  .sec_passed .box_bg .area_acd .ttl_acd button.open,
  .sec_passed .box_bg .area_acd .ttl_acd button.close{
    background-size: 21px;
    background-position: right 10px center;
  }
  .sec_passed .box_bg .area_acd .ttl_acd.close button{
    background-size: 20px;
    background-position: right 11px center;
  }
  .sec_passed .box_bg .area_acd .list_school{
    margin-top: 15px;
    gap: 15px;
  }
  .sec_passed .box_bg .area_acd .list_school > li{
    width: 100%;
  }
  .sec_passed .box_bg .area_acd .list_school .ttl{
    font-size: 16px;
    font-size: 1.6rem;
    padding: 1px 0;
  }
  .sec_passed .box_bg .area_acd .list_school dl{
    gap:2px;
  }
  .sec_passed .box_bg .area_acd .list_school dl dt{
    padding: 1px;
  }
  .sec_passed .box_bg .area_acd .list_school dl dd{
    min-height: 58px;
    padding: 5px;
  }
  .sec_passed .box_bg .area_acd .list_school dl dd .date{
    font-size: 15px;
    font-size: 1.5rem;
  }
  .sec_passed .box_bg .area_acd .list_school dl dd .date span:not(.week){
    font-size: 18px;
    font-size: 1.8rem;
  }
  .sec_passed .box_bg .area_acd .list_school dl dd .date .week{
    font-size: 13px;
    font-size: 1.3rem;
  }
  .sec_passed .box_bg .area_acd .list_school dl dd .time{
    font-size: 15px;
    font-size: 1.5rem;
    width: 100%;
    text-align: center;
    margin-top: 0;
  }
  .sec_passed .box_bg .area_acd .list_school dl dd .notice{
    line-height: 1.2;
  }
  .sec_passed .box_bg .area_acd .list_school dl dd .ico{
    font-size: 13px;
    font-size: 1.3rem;
    width: 100%;
    padding: 1px 4px;
    border-radius: 10px;
    line-height: 1.3;
  }
}
/*-----------------------------------------------
# 神戸大・兵庫県立大突破セミナー
----------------------------------------------- */
.sec_breakthrough{
  background-color: #f6e8c8;
  padding-top: 60px;
  padding-bottom: 60px;
}
.sec_breakthrough .img_top,
.sec_guidance .img_top{
  text-align: center;
  width: 100%;
  position: relative;
  z-index: 1;
}
.sec_breakthrough .box_bg,
.sec_guidance .box_bg{
  position: relative;
  z-index: 0;
  padding-bottom: 55px;
  padding-left: 30px;
  padding-right: 30px;
}
.sec_breakthrough .box_bg::before,
.sec_guidance .box_bg::before{
  content: "";
  display: block;
  background: #fff;
  border-radius: 12px;
  width: 100%;
  height: -webkit-calc(100% + 54px);
  height: calc(100% + 54px);
  top: -54px;
  left: 0;
  position: absolute;
  z-index: -1;
}
.sec_breakthrough .area_ttl,
.sec_guidance .area_ttl{
  padding-top: 40px;
  text-align: center;
}
.sec_breakthrough .area_txt,
.sec_guidance .area_txt{
  margin-top: 40px;
  text-align: center;
}
.sec_breakthrough .area_txt .date,
.sec_guidance .area_txt .date{
  margin-top: 40px;
  display: block;
}
.sec_breakthrough .ttl_contact,
.sec_guidance .ttl_contact{
  font-size: 3rem;
  color: #1f2774;
  font-weight: bold;
  text-align: center;
  margin-top: 74px;
  position: relative;
  max-width: 566px;
  margin-left: auto;
  margin-right: auto;
}
.sec_breakthrough .ttl_contact img,
.sec_guidance .ttl_contact img{
  position: absolute;
  top: -33px;
  left: 0;
}
.sec_breakthrough .area_btn,
.sec_guidance .area_btn{
  margin-top: 20px;
}
.sec_breakthrough .area_btn .btn_apply img,
.sec_guidance .area_btn .btn_apply img{
  bottom: 23px;
}
.sec_breakthrough .area_btn .btn_apply{
  background-color: #f38b3e;
}
.sec_breakthrough .area_btn .btn_apply.sougaku,
.sec_guidance .area_btn .btn_apply.sougaku{
  background-color: #1f2774;
}

@media screen and (max-width: 834px) {
  .sec_breakthrough{
    padding-top: 39px;
    padding-bottom: 43px;
  }
  .sec_breakthrough .img_top,
  .sec_guidance .img_top{
    width: 90%;
    margin: 0 auto;
  }
  .sec_breakthrough .box_bg,
  .sec_guidance .box_bg{
    padding: 0 7px;
    padding-bottom: 36px;
  }
  .sec_breakthrough .box_bg::before,
  .sec_guidance .box_bg::before{
    height: calc(100% + 24px);
    top: -24px;
    border-radius: 6px;
  }
  .sec_breakthrough .area_ttl{
    padding-top: 22px;
    width: 68%;
    margin: 0 auto;
  }
  .sec_breakthrough .area_txt,
  .sec_guidance .area_txt{
    margin-top: 23px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .sec_breakthrough .area_txt .text img{
    padding:  0 12px;
    display: block;
    max-width: 589px;
    margin: 0 auto;
  }
  .sec_breakthrough .area_txt .date,
  .sec_guidance .area_txt .date{
    margin-top: 33px;
    margin-left: 0;
  }
  .sec_breakthrough .area_txt .date img{
    max-width: 513px;
  }
  .sec_breakthrough .ttl_contact,
  .sec_guidance .ttl_contact{
    font-size: 2.1rem;
    padding-left: 23px;
    margin-top: 49px;
  }
  .sec_breakthrough .ttl_contact img,
  .sec_guidance .ttl_contact img{
    width: 28.38%;
    top: -21px;
  }
  .sec_breakthrough .area_btn,
  .sec_guidance .area_btn{
    margin-top: 13px;
  }
  .sec_breakthrough .area_btn .btn_apply img,
  .sec_guidance .area_btn .btn_apply img{
    bottom: 30px;
  }
}
/*-----------------------------------------------
# 関関同立入試ガイダンス
----------------------------------------------- */
.sec_guidance{
  background-color: #d1efdb;
  padding-top: 65px;
  padding-bottom: 60px;
}
.sec_guidance .area_btn .btn_apply{
  background-color: #37ac5a;
}
.sec_guidance .list_guidance{
  display: flex;
  flex-wrap: wrap;
  gap: 20px 2.325%;
  margin-top: 20px;
}
.sec_guidance .list_guidance > li{
  width: 18.139%;
}
.sec_guidance .list_guidance .ttl{
  background-color: #264a64;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  text-align: center;
  padding: 2px 0;
}
.sec_guidance .list_guidance .date{
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
  color: #264a64;
  line-height: 1;
  text-align: center;
  margin-top: 8px;
}
.sec_guidance .list_guidance .date span:not(.week){
  color: #e85298;
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: bold;
}
.sec_guidance .list_guidance .date .week{
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width: 834px) {
  .sec_guidance{
    padding-top: 39px;
    padding-bottom: 40px;
  }
  .sec_guidance .area_ttl{
    padding-top: 16px;
    width: 76%;
    margin: 0 auto;
  }
  .sec_guidance .area_txt .text img{
    padding: 0 19px;
  }
  .sec_guidance .area_txt .date img{
    padding-right: 80px;
    max-width: 406px;
  }
}
/*-----------------------------------------------
# sec_contact
----------------------------------------------- */
.sec_contact {
  padding-top: 32px;
  padding-bottom: 30px;
  background: #c7161e;
  text-align: center;
}
.sec_contact h2 {
  color: #fff;
  font-weight: bold;
  font-size: 26px;
  font-size: 2.6rem;
}
.sec_contact h2 span {
  display: inline-block;
  position: relative;
  line-height: 1;
}
.sec_contact h2 span::before, .sec_contact h2 span::after {
  content: '';
  display: inline-block;
  width: 60px;
  height: 1px;
  background: #fff;
}
.sec_contact h2 span::before {
  transform: rotate(60deg) translateY(-25px);
  margin-right: 25px;
}
.sec_contact h2 span::after {
  transform: rotate(-60deg) translateY(-25px);
  margin-left: 25px;
}
.sec_contact .box_btn {
  width: 100%;
  justify-content: center;
  margin-top: 10px;
}
.sec_contact .box_btn li {
  display: flex;
  justify-content: center;
  margin-right: 40px;
}
.sec_contact .box_btn li:last-child {
  margin-right: 0;
}
.sec_contact .box_btn li a {
  width: 375px;
  min-height: 70px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  box-shadow: 0px 4px 0px 0px rgba(148, 3, 10, 1);
  font-size: 20px;
  font-size: 2rem;
  border-radius: 5px;
}
.sec_contact .box_btn li a:hover {
  background: #fbe0e0;
  opacity: 1;
}
.sec_contact .box_btn li a.yellow:hover {
  background: #fdf797;
  opacity: 1;
}
.sec_contact .box_btn li a.yellow {
  background-color: #fff001;
}
.sec_contact .box_btn a:nth-child(2) {
  margin-left: 40px;
}
.sec_contact .box_btn a img {
  width: 38px;
  margin-right: 6px;
}
.sec_contact .box_btn a img.tel {
  width: 32px;
  margin-bottom: 0;
}
.sec_contact .box_btn a img.book {
  margin-bottom: 0;
}
@media screen and (max-width: 834px) {
  .sec_contact {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .sec_contact .inner {
    width: 97%;
  }
  .sec_contact h2 {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .sec_contact h2 span::before, .sec_contact h2 span::after {
    width: 30px;
  }
  .sec_contact h2 span::before {
    transform: rotate(57deg) translateY(-10px);
    margin-right: 15px;
  }
  .sec_contact h2 span::after {
    transform: rotate(-57deg) translateY(-10px);
    margin-left: 15px;
  }
  .sec_contact .box_btn {
    margin-top: 10px;
    justify-content: space-around;
  }
  .sec_contact .box_btn li {
    width: 49%;
    margin-right: 0;
  }
  .sec_contact .box_btn li a {
    width: 100%;
    height: auto;
    min-height: 54px;
    flex-direction: column;
    padding: 2.5% 3px;
    font-size: 15px;
    font-size: 1.5rem;
    box-shadow: 0px 2px 0px 0px rgba(154, 112, 0, 1);
  }
  .sec_contact .box_btn a:nth-child(2) {
    margin-left: 2.48%;
  }
  .sec_contact .box_btn a img {
    width: 15px;
    margin-right: 0;
    margin-bottom: 2px;
  }
  .sec_contact .box_btn a img.tel {
    width: 15px;
    margin-bottom: 4px;
  }
  .sec_contact .box_btn a img.book {
    width: 20px;
    margin-bottom: 5px;
  }
  .sec_contact .box_btn a span {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.2;
  }
}
@media screen and (max-width: 360px) {
  .sec_contact .box_btn a span {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

/*-----------------------------------------------
おすすめ講座
----------------------------------------------- */
.sec_btn_event {
  padding: 70px 0 40px;
}
.sec_btn_event .box_btn a {
  width: 100%;
  max-width: 600px;
  padding: 2% 20px;
  margin: 0 auto;
  box-shadow: 0px 4px 0px 0px #a59c12;
  text-align: center;
  border-radius: 5px;
  background-color: #F5E929;
}
@media screen and (max-width: 834px) {
  .sec_btn_event {
    padding: 50px 0 20px;
  }
  .sec_btn_event .box_btn a {
    box-shadow: 0px 2px 0px 0px #a59c12;
  }
}